CVE-2007-2707

2007-05-16T06:19:00
ID CVE-2007-2707
Type cve
Reporter NVD
Modified 2017-10-10T21:32:20

Description

PHP remote file inclusion vulnerability in linksnet_linkslog_rss.php in Linksnet Newsfeed 1.0 allows remote attackers to execute arbitrary PHP code via a URL in the dirpath_linksnet_newsfeed parameter.